Subject: Re: [net-next PATCH v7 0/6] net: phy: Add support for new Aeonsemi PHYs

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 15 Apr 2025 10:56:02 +0100

I'm sure you know, but your email address for linux-kernel is wrong.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!